/** General **/
body{
	font-family:'Open Sans', sans-serif;
	width:100%;
	overflow-x:hidden;
	overflow-y:scroll;
}
.container {
	max-width:100%;
	width:1200px;
	margin:0 auto;
}
img	{
	max-width: 100%;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.gobig {
    font-size: 40px;
}
.magimg {
    width: 120px;
    height: 140px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.gogreen a{
    color: #b7cf28!important;
}
.gogreen a:hover{
    color: #fff!important;
}
.columns
{   
    -moz-column-width: 14.5em; /* Firefox */
    -webkit-column-width: 14.5em; /* webkit, Safari, Chrome */
    column-width: 14.5em;
}
/*remove standard list and bullet formatting from ul*/
.columns ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.makeprimary {
    background: #8ac243!important;
    color: #fff!important;
}
/* correct webkit/chrome uneven margin on the first column*/
.columns ul li:first-child
{
    margin-top:0px;
}
.pickerbox {
    width: 100%;
    height: 420px; 
    overflow-y: scroll; 
    overflow-x: hidden; 
    padding: 10px;
    border: solid 1px #ccc;
}
.marg-top-25 {
	margin-top: 25px;
}
/** HEADER **/
#header .container {
	background: url("../img/tp-header.png") no-repeat;
	background-size: cover;
}
label.dd-selected-text {
    line-height: 10px !important;
}
#top-images .container {
	background: url("../img/md-header.png") no-repeat;
	background-size: cover;
	padding-top: 50px;
}
.silver-banner .container{
	background: url("../img/btm-header.png") no-repeat;
	background-size: cover;
}
.silver-banner h3 {
	font-size: 18px;
	margin: 10px 0 19px 0;
	color: #638118;
}
.silver-banner .marg-right {
	margin-right: 7px;
}
.silver-banner p {
	margin-top: 8px;
	text-align: right;
}
.silver-banner p a {
	color: #000;
	font-size: 13px;
}
#language-dd-placeholder {
	float: right;
}
#mobile-language-dd-placeholder{
	display: none;
}
.dd-select {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.dd-pointer {
	margin-right: -3px !important;
}
.dd-option {
	border: none !important;
}
#nav-menu ul {
	margin: 0;
	padding: 0;
}
#nav-menu ul li {
	display: inline-block;
}
#nav-menu ul li a {
	font-size: 18px;
	color: #fff;
	padding: 10px;
	display: block;
}
#nav-menu ul li a:hover {
	color: #A6E704;
	text-decoration: none;
}
.dd-select {
	width:50px !important;
}
.dd-select .dd-selected .dd-selected-text {
	display: none !important;
}
.dd-option-image, .dd-selected-image {
	vertical-align: middle;
	float: left;
	margin-right: 16px;
	max-width: 64px;
	margin-top: 4px;
}
.dd-option-text {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	margin-left: 28px;
}

/** CLIENT GAL HEADER **/

#cg-header {
	background: #fff;
}
#cg-main-content {
	background: url("../img/main-bg.png");
	-webkit-background-size:cover;
	background-size:cover;
	padding-bottom: 20px;
}
.cgh-flag {
	width: 20px;
}
.cgh-flag.active {
	width: 30px;
}

/** GAL 2 **/
.latest-releases-scroll {
	height:200px;
	overflow-y: scroll;
	background: #fff;
	border: solid 4px #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
}
.latest-releases-scroll ul {
	padding: 0;
	margin: 0 10px;
}
.latest-releases-scroll ul li {
	list-style: none;
	color: #000;
}
.latest-releases h2 {
	font-size: 50px;
}
.genre-search {
	position: relative;
}
h4 {
    font-size: 16px;
}
.genre-search .arrow-after::after {
	margin:0;
	position: absolute;
	top: -40px;
	left: 76%;
}
/** GAL 3 **/
.magazine-focus {
	background: #323232;
	color: #b7cf28;
	margin-top: 15px;
}
.magazine-focus h4 {
	font-size: 25px;
}

/** GAL 4 **/
.arrow-after::after {
	display: block;
	content: '';
	background: url("../img/arrow.png");
	width: 108px;
	height: 40px;
	margin-left: 250px;
}
.inset-inner {
	background: #fff;
	padding: 10px 0 25px 0;
	color: #000;
	-webkit-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);
	box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);
	font-weight: 600;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.inset-box h4 {
	color: #b7cf28;
	margin-left: 15px;
}
.genre-box ul {
	padding: 0;
	margin: 0 20px;
}
.genre-box ul li {
	list-style: none;
	text-align: left;
	font-size: 12px;
}
.latest-releases {
	color: #b7cf28;
	background: #323232;
	padding-bottom: 25px;
}
.latest-releases h3 {
	margin-left: 5px;
}
.latest-releases img {
	padding: 0;
}
.latest-releases .latest-dd {
	width: 96%;
	color: #000;
	margin-left: 7px;
}
.inset-box.mid-box {
	margin: 0 70px 0 40px;
}
.cover {
	width: auto;
}
.latest-releasescgt{
	padding-top: 10px;
	margin-top: 100px;
	padding-bottom: 0;
}
.genre-search {
	background: #323232;
	margin-top:25px;
}
.genre-search h3 {
	color: #b7cf28;
	margin: 25px 0;
	font-size: 25px;
	text-transform: uppercase;
}
.gs-select-box {
	margin-top: 25px;
}
.gs-select-box select {
	width: 80%;
}
/** MAIN CONTENT **/
#main-content .container{
	background: url("../img/main-bg.png") no-repeat;
	-webkit-background-size:cover;
	background-size:cover;
	padding: 20px 0;
}
.inset-button {
	background: #fff;
	color: #8ac243;
	/*-webkit-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);
	box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.6);*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
	display: inline-block;
	float:left;
	text-transform: uppercase;
	width: 48%;
	padding: 10px 0;
	font-weight: 600;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin: 1%;
	text-align: center;
}
.inset-button.full-width-ib {
	width: 98%;
}
.inset-button:hover {
	/*-webkit-box-shadow: inset -5px -5px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: inset -5px -5px 10px 0px rgba(0,0,0,0.6);
	box-shadow: inset -5px -5px 10px 0px rgba(0,0,0,0.6);*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
background-color: #9CD800;
	text-decoration: none;
	color: #fff;
}

#browse-home {
	background: url("../img/st-top.png") no-repeat;
	background-size: cover;
	padding: 20px 0;
}
#browse-home select {
	width: 100%;
}
#browse-home h4 {
	font-size: 12px;
	color: #fff;
}
.bh-content {
	margin: 10px 10px 20px 10px;
}
#pre-footer {
	text-align: center;
	font-weight: bold;
	background: url("../img/release-bg.png");
	background-size: cover;
	padding: 0;
	border-top: solid 30px #A6E704;
}
#cat-section {
	/*margin: 15px 0;*/
}
#new-section h5 {
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#new-section #issues h5 {
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
.gal-item {
	/*height: 60px;
	width: 48%;*/
	padding: 0 !important;
	margin: 5px;
	float: left;
	background: #a6e704;
}

#new-blocks {
	margin-top: 25px;
}

.all-cat-list {
	height: 330px;
	overflow-y: scroll;
}
#cat-section {
	background: #000;
	color: #fff;
	padding-bottom:25px;
}
#cat-section ul {
	padding: 0;
	margin: 0;
}
#cat-section ul li {
	list-style: none;
	line-height: 13px;
	text-align: left;
}
#cat-section a {
	color: #fff;
	font-weight: 100;
    font-size: 12px;
}
#cat-section input {
	font-weight: 100;
	color: #000;
	width: 100%;
	margin: 5px 0;
}

#twitter-section {
	background: #55ACEE;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	height: 330px;
    float: right;
	margin: 20px 50px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
}
    #twitter-section a {
        color: #fff;
    }
h1 {
    color: #1a1a1a;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.tweet{
    /*width: 60px;*/
    height: auto;
    padding: 20px 0px 10px 0px;
}
.page {
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    background-color: #ddd;
    border: solid 1px #ddd;
    padding: 0px 10px 0px 10px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
}
.magazine {
    margin: 0px 10px 0px 10px;
    background-color: #323232;
    color: #fff;
}
    .magazine h1 {
        color: #b7cf28;
    }
    .magazine h2 {
        color: #b7cf28;
        font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    }
    .magazine p {
        text-align: justify;
        text-justify: inter-word;
    }
.flag {
    height: 40px;
    width: auto;
    margin-bottom: 3px;
}
/** FOOTER **/
#footer {
	text-align: center;
	margin-top:20px;
	padding: 20px 0;
	color: #949494;
}
#footer a {
	color: #949494;
}
#footer-menu a {
	/** border-right: solid 1px #bcbcbc; **/
	padding-right: 5px;
}
.cg-footer .container {
	width:800px;
}
.footer-flags {
	margin-top: 20px;
}
.cg-footer .ft-img {
	margin-bottom: 15px
}
@media screen and (max-width: 1150px) {
	.latest-releases h2 {
		font-size: 30px;
	}
}
@media screen and (max-width: 1040px) {
	#nav-menu ul li a {
		font-size: 14px;
	}
	.inset-button {
		width: 100%;
	}
}
@media screen and (max-width: 992px) {
	.mid-box {
		margin: 0 !important;
	}
	.latest-releases-scroll {
		height: 140px;
	}
	.latest-releasescgt{
		padding-bottom: 10px;
	}
	.latest-releasescgt h2 {
		font-size: 20px;
	}
	.latest-releasescgt h2 br {
		display: none;
	}
}
@media screen and (max-width: 860px) {
	#nav-menu ul li a {
		font-size: 12px;
		padding: 10px 5px;
	}
}
@media screen and (max-width: 767px) {
	#header #language {
		display: none;
	}
	#top-images .logo {
		width: 200px;
        height: auto;
	}
	#top-images .container {
		padding: 10px;
		background: #c6c6c6;
		text-align: center;
	}
	#top-images .container .burger {
		position: absolute;
		right: 10px;
		top: 14px;
		z-index: 999;
	}
	#nav-menu {
		position: fixed;
		width: 200px;
		height: 100%;
		background: #000;
		z-index: 99;
		left: -200px;
		-webkit-transition: ease 0.2s;
		-moz-transition: ease 0.2s;
		-ms-transition: ease 0.2s;
		-o-transition: ease 0.2s;
		transition: ease 0.2s;
	}
	#nav-menu.active {
		left: 0;
	}
	#nav-menu ul li {
		display: block;
		width: 100%;
	}
	#nav-menu ul li a {
		font-size: 12px;
		width: 100%;
	}
	#header .container {
		background: none;
	}
	.silver-banner {
		display: none;
	}
	#twitter-section {
		margin: 10px auto;
		max-width: 100%;
	}
	.language {
		margin: 20px auto;
	}
	#language-dd-placeholder {
		display: none;
	}
	#mobile-language-dd-placeholder{
		display: block;
		max-width: 100%;
	}
	#nav-menu #mobile-language-dd-placeholder ul li a{
		color: #000;
	}
	#new-blocks {
		padding-bottom: 25px;
	}
	/** cGal2 **/
	.cover-imgs {
		padding: 0;
	}
	.cover-imgs .cover {
		width: 48% !important;
		padding: 10px;
		height: auto !important;
		padding-left: 0;
	}
	img.col-sm-4.col-xs-12.first-cover {
		width: 95%;
	}
	.genre-search {
		padding-top: 1px;
		padding-bottom: 15px;
	}
	.gs-select-box select {
		width: 100%;
	}
	/** cGal4 **/
	.genre-box {
		margin: 20px 0 !important;
	}
	#browse-home {
		background: url("../img/st-top.png") no-repeat;
		background-size: cover;
		width: 454px;
		padding: 39px 0;
		margin: 0 auto;
		max-width: 100%;
	}
	.arrow-after::after {
		display: none;
	}
	.no-pad-767 {
		padding: 0 !important;
	}
    #language2 {
    float: left;
}
    .container {
        padding: 0px 0px 10px 10px;
    }
}
#language2 {
    padding: 10px 0px 0px 0px;
}
#language2 img {
    width: 22px;
    height: 22px;
}
.fademe {
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
    -o-animation: fadein 1s;
}
@keyframes fadein {from {opacity:0;}
    to {opacity:1;}}
@-moz-keyframes fadein {from {opacity:0;}
    to {opacity:1;}}
@-webkit-keyframes fadein {from {opacity:0;}
    to {opacity:1;}}
@-o-keyframes fadein {from {opacity:0;}
    to {opacity: 1;}
}

#newfooter p{
    font-weight:normal;
}

#newfooter a, #newfooter a:hover, #newfooter a:active, #newfooter a:visited {
    color: #333;
}
